{
  "name": "@burner-wallet/ui-core",
  "version": "1.0.6",
  "license": "MIT",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "build": "tsc",
    "start": "tsc -w"
  },
  "publishConfig": {
    "registry": "https://registry.npmjs.org/"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/burner-wallet/burner-wallet-2.git",
    "directory": "packages/ui-core"
  },
  "devDependencies": {
    "@babel/plugin-proposal-class-properties": "^7.4.4",
    "@babel/plugin-proposal-object-rest-spread": "^7.4.4",
    "@babel/preset-typescript": "^7.3.3",
    "copyfiles": "^2.1.0"
  },
  "dependencies": {
    "@burner-wallet/types": "^1.0.2",
    "@types/react": "*",
    "@types/react-router-dom": "^4.3.4",
    "i18next": "^19.0.2",
    "i18next-browser-languagedetector": "^4.0.1",
    "react-i18next": "^11.2.7",
    "react-router-dom": "^5.0.1"
  }
}
